/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/*@import url(layouts.css);*/
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);


/* #######################  GENERAL SETTINGS ############################ */
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	background-image:url(../images/background.jpg);background-repeat: no-repeat;
	background-position:center;
	background-color:#000000;
}

	
#container { 
	width: 960px;  
	margin: 0 auto; 
	text-align: left; 
	
} 
#header { 
	position:relative; 
	height:110px;
	border-bottom:1px solid #ffffff;
	

} 

#logo {
	position:absolute;
	top:10px;
	left:15px;
	width:134px;
	height:78px;
}

#nav {
	position:absolute;
	top:30px;
	left:495px;
	width:464px;
	height:77px;
	
}

#maincontent {
	float: left; 
	width:325px;
	padding: 30px 0px 10px 15px;
	color:#ffffff;
	font-size:11px;
	line-height:19px;
	font-weight:lighter;
	margin-bottom:15px;

}

#right { 
	float:right;
	width:570px;
	min-height:300px;
	border:1px solid #333333;
	margin: 40px 0;
	padding:10px;
} 

#quicklinks_outer {
	position:relative;
	width:960px;
	height:203px;
	border:1px solid #333333;
	margin: 0 auto;
	text-align: left; 
	

}

#quicklinks_inner {
	position:absolute;
	top:5px;
	left:5px;
	width:950px;
	height:193px;
	background-image:url(../images/content_trans.png);
	
}

#quick1 {
	position:absolute;
	top:-5px;
	left:10px;
	width:290px;
	height:175px;
	
	color:#FF0033;
}

#quick2 {
	position:absolute;
	top:-5px;
	left:330px;
	width:290px;
	height:175px;
	color:#FF0033;
	z-index:1;
}

#quick3 {
	position:absolute;
	top:-5px;
	right:10px;
	width:290px;
	height:175px;
	
	color:#FF0033;
	z-index:1;
}

#divider {
	position:absolute;
	top:10px;
	left:314px;
	width:320px;
	height:175px;
	border-right: 1px solid #333333;
	border-left: 1px solid #333333;
}

#footer { 
margin-top:5px;
	padding: 10px 10px 0 20px; 
	text-align:right;
	color:#ffffff;
	font-size:11px;
	margin-bottom:15px;
} 
#footer p {
	margin: 0; 
	padding: 10px 0;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*  Global Formatting */
h1 {font-size:16px;line-height: 1em;font-weight: 900;color: #d31145;}
h2 {font-size:15px;line-height: 1em;font-weight: 900;color: #d31145;}
h3 {font-size:14px;line-height: 1em;font-weight: 900;color: #d31145;}
h4 {font-size:13px;line-height: 1em;font-weight: 900;color: #d31145;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;color: #d31145;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;color: #d31145;}
td{font-size: 12px;}
th{font-size: 12px;}
a {color: #d31145;text-decoration:none;}
a:hover {color: #cccccc;}
a:visited {color: #d31145;}
a.image, a.image:hover  {border:0;}


/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */

.scd_wine {
background-image:url(../images/content_trans.png);
margin-bottom:10px;
padding:5px;
}



.scd_tasting_notes {
color:#ffffff;
font-size:11px;
}

.scd_title a {
font-size:13px;
width:300px;
padding-bottom:5px;

}

div.scd_price{
color:#ffffff;
font-size:13px;

}

.scd_varieties {
color:#ffffff;
font-size:11px;
font-style:italic;
font-weight: 800;
padding-top:10px;
}

.scd_analysis {
color:#ffffff;
font-size:11px;
}

div.scd_footer_link {
font-size:9px;
color:#ffffff;
}

.scd_footer_link a {
font-size:9px;
}



.scd_add_to_cart input {
width: 100px;
  height: 50px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent url(../images/add_to_cart.png) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

.scd_item_name {
color:#000000;
}

.scd_odd {
color:#ffffff;
}

.scd_even {
color:#ffffff;
}

#cart_subtotal {
color:#ffffff;
}

#cart_shipping_and_handling {
color:#ffffff;
padding-top:10px;
}

td.scd_postcode_error {
color:#d31145;
font-size:12px;
padding-top:5px;
}

span.scd_postcode_error {
color:#d31145;
font-size:12px;
padding-top:5px;
}


#cart_postcode {
color:#000000;
}



label {
color:#ffffff;
}

#cart_total {
color:#ffffff;
}

#cart_gst {
color:#ffffff;
}

td.scd_disclaimer {
color:#ffffff;
font-size:10px;
text-align:right;
padding-top:10px;
}

div.scd_info {
border-top:1px solid #d31145;
border-bottom:1px solid #d31145;
color:#d31145;
}

div.scd_pass {
border-top:1px solid #d31145;
border-bottom:1px solid #d31145;
color:#d31145;
}

.scd_description {
color:#ffffff;
font-size:11px;
padding-top:10px;
line-height:10px;
}